Package: ruby-bunny / 0.7.8-1

Metadata

Package Version Patches format
ruby-bunny 0.7.8-1 3.0 (quilt)

This package has no patches.